<?php
$z[0]=Array("field","结构化信托",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","所谓结构化信托，是指信托公司根据投资者不同的风险偏好对信托受益权进行分层配置，使具有不同风险承担能力和意愿的投资者通过投资不同层级的受益权来获取不同的收益，并承担相应风险的集合资金信托业务。 ...",53,291);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是结构化信托",293,347);
$z[2][4]['name']="title";
$z[3]=Array("field","",349,388);
$z[3][4]['name']="writer";
$z[4]=Array("field","",390,429);
$z[4][4]['name']="source";
$z[5]=Array("field","",431,471);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　所谓结构化信托，是指信托公司根据投资者不同的风险偏好对信托受益权进行分层配置，使具有不同风险承担能力和意愿的投资者通过投资不同层级的受益权来获取不同的收益，并承担相应风险的集合资金信托业务。</p>\r\n<p>　　结构化信托理财产品与一般信托产品的不同，主要就在于&ldquo;结构&rdquo;上。目前，国内信托公司设计的结构化证券投资信托理财产品具有几个可识别的特征。</p>\r\n<p>　　首先，在信托计划的委托人上采用&ldquo;一般/优先&rdquo;模式。社会投资者是优先受益权委托人，一般受益权委托人则为机构投资者。&ldquo;一般/优先&rdquo;模式使委托人的收益与风险成正比。从理论上说，初始信托资金由优先受益权资金和一般受益权资金按一定比例配比。</p>\r\n<p>　　其次，在风险承担上，一般受益权委托人(一般受益人)以其初始信托资金承担有限风险在先，而优先受益权委托人(优先受益人)承担相对较低的风险在后;在收益分配上，优先受益人则优先于一般受益人。结构化信托理财产品的避震功能也就体现于此，当该信托计划出现较大的风险并由此造成亏损时，机构投资者的资金冲锋在前，保障投资者的资金安全。与此相对应，当投资获得丰厚回报时，机构投资者的收益也要比个人投资者多得多。</p>\r\n<p>　　此外，&ldquo;结构&rdquo;还体现在投资模式上。结构化证券投资信托产品就是投资的多元组合，此类产品可以投资股票、基金、债券、货币市场工具等多种有价证券，具体的投资比例由该信托的投资团队掌握。</p>",473,1728);
$z[6][4]['name']="body";
$z[7]=Array("field","",1730,1769);
$z[7][4]['name']="litpic";

?>